Subject: [PWE3] Question about PW MIBs

From: Apostolos Manolitzas <[email-masked]>
Date: Thu, 31 May 2012 10:14:03 +0300

Hello all,

based on the RFC5604 there should exist MIBs in the service layer for
the CESoPSN and TDMoIP module, but those where drafts that where
deprecated. Is there any other standard option for them? What should be
used for management? Some custom approach perhaps?
Furthermore, there is nothing available for managing psn as Ethernet,
even the IANAPwPsnTypeTC doesn't support the Ethernet as psn, why is
that? Is there any standard/draft alternative MIB that should be used to
fill the gap in the PSN layer?

best regards,

-Apostolos Manolitzas